Want To Duplicate Product Variations With Its Price, Image, SKU and etc? Download This Free Plugin

Variation Swatches plug in – causing bugs on Product Page Display.

Bartel Latzoo

We are writing to you regarding some bugs occuring when we activate your plugin on our staging site at 199.195.117.247. Wich is a testing site for our main site at mathydy.com. We notice that our product pages are not displayed correctly anymore. Our wordpress version is 5.1.8, woocommerce is 3.4.3, and our PHP version is 7.3.25.

Is there an additionnal plug in needed to be install to design correctly our product page once Variation Swatches for Woo commerce is installed ?

Please check the screenshots below. A page before and after the plug in is activated. and the error displayed on our logs.

fary.PNGproduct.PNGerror fatal.PNG

 

 

Thanks you for your support.

 

 

Shahin Sid

Hello Bartel Latzoo,

You are using a very very older version of WordPress and WooCommerce plugin!! Very soon, you will face some more serious problem with your site. Please, update them as soon as possible.

It will also solve the issue with our plugin.

Thanks

Bartel Latzoo

Greetings Shamser,

Can you precise the wordpress and woo commerce versions supported by the plug in  ?

Notice that its only the product page on wich we activate the plug in that are not displayed correctly.

Thank you.

Shahin Sid

Hello Bartel Latzoo,

Just use the latest versions of WP & WooCommerce.

As I mentioned earlier that – not only for our plguin, you will face serious problems anytime because of this very old versions of WP & WooCommerce in your entire website and store functions.

Plugins and themes are always advised to be updated.

Thanks

Bartel Latzoo

Noted Shamser, we will update our wordpress and woo commerce versions as recommended.

But we chose to work with the pro version of your plug in and to buy it  not only because of the additional features but  also because its mentioned that it support 4.8 or higher version of wordpress on the free version. Our worpdress version is 5.1.8 released in october 2020.

On the woo commerce side we have indeed an very old version. So it will help us knowing from which version of woo commerce the variation swatches plug in  is supported.

Thank you again for your availability and support.

 

Shahin Sid

Hello Bartel Latzoo,

In a WP site, there are lots of plugins used and that’s why unexpected conflicts between the plugins or theme and plugins happen. So, to avoid such conflicts we need to keep the plugin and themes updated so that such issues doesn’t happen.

Thanks for understanding.